> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anysite.io/llms.txt
> Use this file to discover all available pages before exploring further.

# /fiverr/categories/gigs

> List Fiverr (fiverr.com) gigs in a category / sub-category landing page (no keyword) with filters

**Price:** 20 credits per 48 results



## OpenAPI

````yaml /openapi/jobs.json post /api/fiverr/categories/gigs
openapi: 3.1.0
info:
  title: Any Site API
  description: >+
    Any Site API provides programmatic access to data from LinkedIn, Instagram,
    Twitter, and other platforms.


    ## Authentication


    All API endpoints require an `access-token` header with a valid API token.
    Tokens can be created in the [dashboard](https://app.anysite.io/).


    ## Pricing


    Each endpoint has a credit cost listed in its description. Credits are
    deducted from your token balance per request.

  version: 0.0.1
servers: []
security:
  - AccessToken: []
paths:
  /api/fiverr/categories/gigs:
    post:
      tags:
        - /fiverr
      summary: /fiverr/categories/gigs
      description: >-
        List Fiverr (fiverr.com) gigs in a category / sub-category landing page
        (no keyword) with filters


        **Price:** 20 credits per 48 results
      operationId: __api_fiverr_categories_gigs_post
      parameters:
        - name: access-token
          in: header
          required: true
          schema:
            anyOf:
              - type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/FiverrCategoriesGigsPayload'
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/FiverrGigCard'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    FiverrCategoriesGigsPayload:
      properties:
        timeout:
          type: integer
          maximum: 1500
          minimum: 20
          default: 300
        locale:
          $ref: '#/components/schemas/FiverrLocale'
          default: en
        currency:
          $ref: '#/components/schemas/FiverrCurrency'
          default: USD
        count:
          type: integer
          minimum: 1
        sort:
          anyOf:
            - $ref: '#/components/schemas/FiverrSort'
            - type: 'null'
        seller_levels:
          anyOf:
            - items:
                $ref: '#/components/schemas/FiverrSellerLevel'
              type: array
            - type: 'null'
        delivery_time:
          anyOf:
            - $ref: '#/components/schemas/FiverrDeliveryTime'
            - type: 'null'
        budget_min:
          anyOf:
            - type: number
              minimum: 0
            - type: 'null'
        budget_max:
          anyOf:
            - type: number
              minimum: 0
            - type: 'null'
        seller_languages:
          anyOf:
            - items:
                type: string
              type: array
            - type: 'null'
        is_pro:
          anyOf:
            - type: boolean
            - type: 'null'
        is_agency:
          anyOf:
            - type: boolean
            - type: 'null'
        is_seller_online:
          anyOf:
            - type: boolean
            - type: 'null'
        has_hourly:
          anyOf:
            - type: boolean
            - type: 'null'
        has_instant_response:
          anyOf:
            - type: boolean
            - type: 'null'
        filters:
          anyOf:
            - additionalProperties:
                items:
                  type: string
                type: array
              type: object
            - type: 'null'
        category:
          type: string
          minLength: 1
          pattern: >-
            ^(?:https?://[^\s]+|(?:www\.|[a-z]{2}\.)?fiverr\.com/[^\s]+|(?:categories/)?[A-Za-z0-9-]+(?:/[A-Za-z0-9-]+){0,2})$
      type: object
      required:
        - count
        - category
    FiverrGigCard:
      properties:
        '@type':
          type: string
          default: FiverrGigCard
        id:
          type: integer
        gig_title:
          anyOf:
            - type: string
            - type: 'null'
        alias:
          anyOf:
            - type: string
            - type: 'null'
        url:
          anyOf:
            - type: string
            - type: 'null'
        price:
          anyOf:
            - type: number
            - type: 'null'
        price_package_tier:
          anyOf:
            - type: string
            - type: 'null'
        currency:
          anyOf:
            - type: string
            - type: 'null'
        status:
          anyOf:
            - type: string
            - type: 'null'
        rating:
          anyOf:
            - type: number
            - type: 'null'
        review_count:
          anyOf:
            - type: integer
            - type: 'null'
        package_count:
          anyOf:
            - type: integer
            - type: 'null'
        category_id:
          anyOf:
            - type: integer
            - type: 'null'
        sub_category_id:
          anyOf:
            - type: integer
            - type: 'null'
        nested_sub_category_id:
          anyOf:
            - type: integer
            - type: 'null'
        is_pro:
          anyOf:
            - type: boolean
            - type: 'null'
        is_featured:
          anyOf:
            - type: boolean
            - type: 'null'
        is_fiverr_choice:
          anyOf:
            - type: boolean
            - type: 'null'
        has_consultation:
          anyOf:
            - type: boolean
            - type: 'null'
        has_extra_fast:
          anyOf:
            - type: boolean
            - type: 'null'
        has_recurring_option:
          anyOf:
            - type: boolean
            - type: 'null'
        is_seller_unavailable:
          anyOf:
            - type: boolean
            - type: 'null'
        hourly_rate:
          anyOf:
            - type: number
            - type: 'null'
        position:
          anyOf:
            - type: integer
            - type: 'null'
        images:
          items:
            type: string
          type: array
          default: []
        metadata:
          items:
            $ref: '#/components/schemas/FiverrGigMetadata'
          type: array
          default: []
        seller:
          anyOf:
            - $ref: '#/components/schemas/FiverrCardSeller'
            - type: 'null'
      type: object
      required:
        - id
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
      type: object
    FiverrLocale:
      type: string
      enum:
        - en
        - de
        - es
        - fr
        - it
        - nl
        - pt
    FiverrCurrency:
      type: string
      enum:
        - USD
        - EUR
        - GBP
        - AUD
        - CAD
        - ILS
        - BRL
        - HKD
        - SEK
        - NZD
        - SGD
        - CHF
        - ZAR
        - CNY
        - INR
        - MYR
        - MXN
        - PKR
        - PHP
        - TWD
        - THB
        - TRY
        - AED
    FiverrSort:
      type: string
      enum:
        - relevance
        - best_selling
        - price_high_to_low
        - price_low_to_high
        - newest
    FiverrSellerLevel:
      type: string
      enum:
        - top_rated_seller
        - level_two
        - level_one
        - new_seller
    FiverrDeliveryTime:
      type: string
      enum:
        - express_24h
        - up_to_3_days
        - up_to_7_days
        - anytime
    FiverrGigMetadata:
      properties:
        '@type':
          type: string
          default: FiverrGigMetadata
        name:
          type: string
        values:
          items:
            type: string
          type: array
          default: []
      type: object
      required:
        - name
    FiverrCardSeller:
      properties:
        '@type':
          type: string
          default: FiverrCardSeller
        id:
          anyOf:
            - type: integer
            - type: 'null'
        alias:
          anyOf:
            - type: string
            - type: 'null'
        display_name:
          anyOf:
            - type: string
            - type: 'null'
        country_code:
          anyOf:
            - type: string
            - type: 'null'
        level:
          anyOf:
            - type: string
            - type: 'null'
        image:
          anyOf:
            - type: string
            - type: 'null'
        rating:
          anyOf:
            - type: number
            - type: 'null'
        rating_count:
          anyOf:
            - type: integer
            - type: 'null'
        is_online:
          anyOf:
            - type: boolean
            - type: 'null'
        url:
          anyOf:
            - type: string
            - type: 'null'
        languages:
          items:
            $ref: '#/components/schemas/FiverrLanguage'
          type: array
          default: []
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
        msg:
          type: string
        type:
          type: string
        input: {}
        ctx:
          type: object
      type: object
      required:
        - loc
        - msg
        - type
    FiverrLanguage:
      properties:
        '@type':
          type: string
          default: FiverrLanguage
        code:
          type: string
        level:
          anyOf:
            - type: integer
            - type: 'null'
        proficiency:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - code
  securitySchemes:
    AccessToken:
      type: apiKey
      in: header
      name: access-token
      description: API token from the dashboard

````